
QGIS Application - Bug report #2862

new symbology: categorized symbology, color ramp does not change

2010-07-03 06:21 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12922

Description

add a vector and style it with the new symbology -> categorized

try change the color ramp -> hit "classify"

the color ramp will not change.

If you change also the classification column then the color ramp will change as expected.

Associated revisions

Revision e3f0a777 - 2010-07-04 06:18 PM - Martin Dobias

Fix #2862

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13883 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision aca9fc45 - 2010-07-04 06:18 PM - Martin Dobias

Fix #2862

git-svn-id: http://svn.osgeo.org/qgis/trunk@13883 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-07-04 09:18 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in 13883.

2025-12-15 1/1

http://svn.osgeo.org/qgis/trunk/qgis@13883
http://svn.osgeo.org/qgis/trunk@13883

